Mailinglist Archive: opensuse-packaging (155 mails)

< Previous Next >
Re: [opensuse-packaging] What's the problem with this package (autotools bug?)
On Tuesday 2014-01-28 01:35, Cristian Rodríguez wrote:
El 27/01/14 09:18, Ilya Chernykh escribió:

https://build.opensuse.org/package/show/KDE:KDE3/yast2-control-center-qt3

I encounter an error message:

[ 57s] configure.ac:18: error: AC_INIT should be called with package and
version arguments
[ 57s] /usr/share/aclocal-1.13/init.m4:23: AM_INIT_AUTOMAKE is expanded
from...

This happens only in Factory. Where's the problem?

It is the ultimate fate of attempting to maintain abandonware.

If git serves info right, hysterical re-search reveals:
AM_INIT_AUTOMAKE([options]) existed since automake 1.5, which is year
2002. yast2-qt3 was unlikely to have been abandoned before qt4.0 (2005).
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >